SOUND-MONITOR_APPLET(1)

NAME
sound-monitor_applet - Sound Monitor applet for the GNOME panel.

SYNOPSIS
sound-monitor_applet [ --activate-goad-server[=GOAD_ID]]

DESCRIPTION

sound-monitor_applet is a sound volume display and an interface for controlling ESD (the Enlightened Sound Daemon).

To add this applet to a Panel, right-click on the Panel and choose Applets->Multimedia->Sound Monitor

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate GOAD_ID is usually the applet name [sound-monitor_applet].

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).